CVE-2016-5598

2016-10-25T14:31:00
ID CVE-2016-5598
Type cve
Reporter cve@mitre.org
Modified 2018-05-02T15:20:00

Description

Unspecified vulnerability in the MySQL Connector component 2.1.3 and earlier and 2.0.4 and earlier in Oracle MySQL allows remote attackers to affect confidentiality, integrity, and availability via vectors related to Connector/Python.